Bug 1446606 - rubygem-rails-5.1.2 is available
Summary: rubygem-rails-5.1.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-rails
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Valena
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-28 12:23 UTC by Upstream Release Monitoring
Modified: 2017-07-11 12:12 UTC (History)
8 users (show)

Fixed In Version: rubygem-rails-5.1.2-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-11 12:12:25 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 5.1.0 (#1446606) (945 bytes, patch)
2017-04-28 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.1.1 (#1446606) (945 bytes, patch)
2017-05-13 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.1.2 (#1446606) (945 bytes, patch)
2017-06-27 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-04-28 12:23:25 UTC
Latest upstream release: 5.1.0
Current version/release in rawhide: 5.0.2-1.fc27
URL: http://rubyonrails.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4305/

Comment 1 Upstream Release Monitoring 2017-04-28 12:23:35 UTC
Created attachment 1274916 [details]
[patch] Update to 5.1.0 (#1446606)

Comment 2 Upstream Release Monitoring 2017-04-28 12:25:15 UTC
hotness's scratch build of rubygem-rails-5.1.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19270528

Comment 3 Upstream Release Monitoring 2017-05-13 00:22:27 UTC
Latest upstream release: 5.1.1
Current version/release in rawhide: 5.0.2-1.fc27
URL: http://rubyonrails.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4305/

Comment 4 Upstream Release Monitoring 2017-05-13 00:22:33 UTC
Created attachment 1278326 [details]
[patch] Update to 5.1.1 (#1446606)

Comment 5 Upstream Release Monitoring 2017-05-13 00:24:49 UTC
hotness's scratch build of rubygem-rails-5.1.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19514621

Comment 6 Upstream Release Monitoring 2017-06-06 23:07:45 UTC
pvalena's rubygem-rails-5.1.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=904973

Comment 7 Upstream Release Monitoring 2017-06-27 00:26:31 UTC
Latest upstream release: 5.1.2
Current version/release in rawhide: 5.1.1-1.fc27
URL: http://rubyonrails.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4305/

Comment 8 Upstream Release Monitoring 2017-06-27 00:26:38 UTC
Created attachment 1292095 [details]
[patch] Update to 5.1.2 (#1446606)

Comment 9 Upstream Release Monitoring 2017-06-27 00:28:53 UTC
hotness's scratch build of rubygem-rails-5.1.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20195311

Comment 10 Upstream Release Monitoring 2017-06-29 19:18:06 UTC
pvalena's rubygem-rails-5.1.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=913477


Note You need to log in before you can comment on or make changes to this bug.